body {
  overflow-x: hidden;
  overflow-y: hidden;
  font-family: arial;
  font-weight: bolder;


}


#title {
  position: absolute;
  text-align: center;
  color: red;
  font-size: 4vh;
  width: 100%;

}

a {
  color: red;
  font-size: 3vh;
  position: absolute;
  z-index: 3;
  text-align: center;
  top: 80%;
  left: 50%;
  transform: translate(-50%, 0%);
}